Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4492

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4492
Last Modified 07 Mar 2011 09:28:23
Published 22 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4492

Summary

Cross-site scripting (XSS) vulnerability in Starphire SiteSage 5.0.18 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified search parameters, possibly the norelay_highlight_words parameter.

Vulnerable Systems

Application

  • Starphire Technologies Sitesage 5.0.18

  • Starphire Technologies Sitesage-ee

  • Starphire Technologies Sitesage-le

  • Starphire Technologies Sitesage-sb

  • Starphire Technologies Sitesage-se


References

VUPEN - ADV-2005-3051

BID - 16017

OSVDB - 21861

SECUNIA - 18214

MISC - http://pridels0.blogspot.com/2005/12/sitesage-xss-vuln.html


Last Updated: 27 May 2016 10:41:19